Get a counterpart's contact

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

contact_idstringRequired
ID of the contact to return.
counterpart_idstringRequired

ID of a counterpart whose contact you want to get. Only organization-type counterparts can have contacts.

Headers

x-monite-versionstringRequired
x-monite-entity-idstringRequired
The ID of the entity that owns the requested resource.

Response

Successful Response
idstringformat: "uuid"
A unique ID assigned to this counterpart contact.
addressobject
The address of a contact person.
counterpart_idstringformat: "uuid"
ID of the counterpart to which this contact belongs.
first_namestring<=100 characters
The first name of a contact person.
is_defaultboolean
Indicates whether this contact is the default one. The default contact is used to fill in the counterpart's contact details when you create invoices and quotes for this counterpart. To select another contact as the default one, use [`POST /counterparts/{counterpart_id}/contacts/{contact_id}/make_default`](https://docs.monite.com/api/counterpart-contacts/post-counterparts-id-contacts-id-make-default).
last_namestring<=100 characters
The last name of a contact person.
emailstringformat: "email"
The email address of a contact person.
phonestring<=100 characters
The phone number of a contact person
titlestring<=100 characters

The title or honorific of a contact person. Examples: Mr., Ms., Dr., Prof.

Errors

401
Get Counterparts ID Contacts ID Request Unauthorized Error
403
Get Counterparts ID Contacts ID Request Forbidden Error
404
Get Counterparts ID Contacts ID Request Not Found Error
409
Get Counterparts ID Contacts ID Request Conflict Error
422
Get Counterparts ID Contacts ID Request Unprocessable Entity Error
429
Get Counterparts ID Contacts ID Request Too Many Requests Error